{
  "id": 3376648,
  "name": "Morris Axelrood, appellee, v. Acorn Laundry Company, appellant",
  "name_abbreviation": "Axelrood v. Acorn Laundry Co.",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 31,091",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 553,
    "ocr_confidence": 0.519,
    "sha256": "b8b0c37b8e36cf5914996538f3b48f49b1c14a14ffb5d55a6073a25deedbd51e",
    "simhash": "1:01461c0c5484cd38",
    "word_count": 84
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Morris Axelrood, appellee, v. Acorn Laundry Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Krauss, Goldman & Allshouse, for appellant; Robert G. Dreffein, of counsel. Frederick A. Brown, for appellee; Wm. G. Worthey, of counsel."
    ],
    "corrections": "",
    "head_matter": "Morris Axelrood, appellee, v. Acorn Laundry Company, appellant.\nGen. No. 31,091.\nAction for services rendered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nKrauss, Goldman & Allshouse, for appellant; Robert G. Dreffein, of counsel. Frederick A. Brown, for appellee; Wm. G. Worthey, of counsel."
  },
  "file_name": "0617-02",
  "first_page_order": 649,
  "last_page_order": 649
}
